emacsWithPackages: use local variables correctly

nixos-19.03
Thomas Tuegel 7 years ago
parent e6cc519856
commit 97e1258ded
  1. 2
      pkgs/build-support/emacs/wrapper.nix

@ -51,7 +51,7 @@ stdenv.mkDerivation {
inherit emacs explicitRequires;
phases = [ "installPhase" ];
installPhase = ''
requires=""
local requires
for pkg in $explicitRequires; do
findInputs $pkg requires propagated-user-env-packages
done

Loading…
Cancel
Save